Ponsel Zadul Besok tak Bisa Gunakan WhatsApp

Ponsel Zadul Besok tak Bisa Gunakan WhatsApp

Ponsel Zadul Besok tak Bisa Gunakan WhatsApp

SEJAK beberapa pekan lalu, WhatsApp mengumumkan bahwa aplikasi

tersebut tidak bisa berjalan di sejumlah ponsel lama. Tepatnya mulai besok, 1 Februari 2020.

“Untuk beberapa sistem operasi ini, Anda tidak bisa lagi membuat akun baru atau mem-verifikasi akun yang sudah ada,” tulis WhatsApp di laman FAQ, Jumat (31/1).

Aplikasi WhatsApp mulai 1 Februari 2020 tidak bisa lagi digunakan di sistem operasi Android 2.3.7 Gingerbread dan versi Android yang lebih lama.

Sementara untuk perangkat iOS atau iPhone, WhatsApp tidak bisa berjalan di iOS 8 dan versi di bawahnya.

“Karena kami tidak lagi mengembangkan untuk sistem operasi

tersebut, beberapa fitur mungkin tidak bisa digunakan kapan saja,” kata WhatsApp.

WhatsApp, salah satu platform milik Facebook, bisa digunakan untuk Android 4.0.3

Ice Cream Sandwich dan yang terbaru lainnya, serta iPhone yang menggunakan iOS 9 ke atas.

Ponsel lainnya yang masih bisa memakai WhatsApp adalah KaiOS 2.5.1 ke atas, termasuk JioPhone dan JioPhone 2. (OL-13)

 

Baca Juga :